---
base: ../
---
/*
@font-face { font-family: "Montserrat"; src: url("https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_dJE3gnD_g.woff2") format("woff2"); }
@font-face { font-family: "Liberation Sans Bold"; src: url("{{page.base}}fonts/liberation-sans-bold.ttf") format("truetype"); }
*/

@font-face{font-family:'Montserrat Bold';src: url({{page.base}}fonts/montserrat-bold.woff2), format('woff2');font-weight:500;font-style:normal}
@font-face{font-family:'Arimo';src: url({{page.base}}fonts/ArimoVariableFont_wght.ttf), format('truetype');font-weight:400;font-style:normal}

